Package com.zaxxer.hikari.metrics

## Interface MetricsTrackerFactory

    public interface MetricsTrackerFactory

### Method Summary

All Methods Instance Methods Abstract Methods
`IMetricsTracker` `create​(java.lang.String poolName, PoolStats poolStats)` Create an instance of an IMetricsTracker.

### Method Detail

#### create

    IMetricsTracker create​(java.lang.String poolName,
                           PoolStats poolStats)

Create an instance of an IMetricsTracker.

Parameters:
  `poolName` - the name of the pool
  `poolStats` - a PoolStats instance to use
Returns:
  a IMetricsTracker implementation instance